SOAP v1.2 Support Has Been Added

Dropshiping automation SOAP 1.2 SupportIn addition to SOAP v1.1 we’ve now added support to use SOAP v1.2 for vendor API calls.

You can update your SOAP version in Vendor -> Fulfillment Settings